Subject: Ticket Assigned - Order #6129611099
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 14 Mar 2022 13:34:24 +0000

Hi Naif Teni,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order #6129611099 I received my order in two shipments. 

First the bed and mattress. The guy didn’t have a receipt of how much to pay so I added the sum of both and gave him the money. I talked to customer service that there is the 50 SAR that I didn’t deduct and she said you can deduct it from second shipment. 

The second shipment was sent with a shipping company and the amount was already written on the package. (Full amount - no deduction of voucher)

So I ended up paying full amount and not getting the 50SAR discount t voucher. I call customer service and his response please send an email.

Sent from my iPhone https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4023672